<% if @errors[:messages].any? %>
	var snackbarContainer = document.querySelector('#demo-snackbar-example');
	var data = {
		message: "<%= j @errors[:messages].join('; ') %>",
		timeout: 5000
	};
	snackbarContainer.MaterialSnackbar.showSnackbar(data);
<% else %>
	$("#folders-modal").html("<%= escape_javascript(render 'export') %>");

	$("#folders-modal").dialog({
		dialogClass: "no-close",
		resizable: false,
		height: "auto",
		width: 400,
		modal: true,
		fluid: true,
		width: "auto",
		autoOpen: false,
		create: function(event, ui) {
			$(this).css("maxWidth", "300px");
		}
	});

	$("#folders-modal").dialog("open");

	amplitude.getInstance().logEvent('SHOW_EXPORT_MODAL');
<% end %>